<?xml version="1.0" encoding="UTF-8"?>
<odoo>
<record id="action_custom_dashboard" model="ir.actions.client">
        <field name="name">Dashboard</field>
        <field name="tag">custom_dashboard_action</field>
    </record>

    <!-- Menu Item -->
    <menuitem
        id="menu_custom_dashboard"
        name="Dashboard"
        action="action_custom_dashboard"
        sequence="1" groups="sos_inventory.sos_management_user,sos_inventory.sos_finance_user,sos_inventory.sos_scg_group_user,sos_inventory.sos_scg_group_manager"/>
</odoo>
